ALSA project - the C library reference

Data Fields
snd_pcm_sync_id_t Union Reference
PCM Interface

`#include <pcm.h>`

## Data Fields
unsigned char | id [16]
unsigned short | id16 [8]
unsigned int | id32 [4]

## Detailed Description

PCM synchronization ID

## Field Documentation

## ◆ id

unsigned char snd_pcm_sync_id_t::id[16]

8-bit ID

## ◆ id16

unsigned short snd_pcm_sync_id_t::id16[8]

16-bit ID

## ◆ id32

unsigned int snd_pcm_sync_id_t::id32[4]

32-bit ID

The documentation for this union was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-402/media/alsa-lib/1.2.8/.i586-glibc/ebox-3350dx2/alsa-lib-1.2.8/include/pcm.h